
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35303.130
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "2024. 10. 17_Feladat1", "2024. 10. 17_Feladat1\2024. 10. 17_Feladat1.csproj", "{B9DF3370-C3BC-4BE2-97D4-0346B410C8C5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B9DF3370-C3BC-4BE2-97D4-0346B410C8C5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B9DF3370-C3BC-4BE2-97D4-0346B410C8C5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B9DF3370-C3BC-4BE2-97D4-0346B410C8C5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B9DF3370-C3BC-4BE2-97D4-0346B410C8C5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2D2F1081-64D1-4A2E-B74E-F94C1A03F81A}
	EndGlobalSection
EndGlobal
